Summary: Helper program for calling chroot(2) as non-root
Name: linux-user-chroot
Version: 2013.1
Release: 2%{?dist}
#VCS: git:git://git.gnome.org/linux-user-chroot
Source0: http://ftp.gnome.org/pub/GNOME/sources/linux-user-chroot/2013.1/linux-user-chroot-%{version}.tar.xz
License: GPLv2+
URL: http://live.gnome.org/OSTree
BuildRequires: kernel-headers

%description
This is a helper program for calling chroot(2) as a non-root user.  It
should NOT be installed by default; only install this on systems for
which local, authenticated denial of service attacks are not a serious
concern.

%prep
%setup -q

%build
%configure --enable-documentation --disable-newnet-helper
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(4755,root,root) %{_bindir}/linux-user-chroot
%{_mandir}/man8/*.gz

%changelog
* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2013.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sun Feb 24 2013 Colin Walters <walters@verbum.org> - 2013.1-1
- New upstream release

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2012.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Mon Aug 13 2012 Colin Walters <walters@verbum.org> - 2012.2-1
- Add changelog

